.cd-user-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(52, 54, 66, 0.9);
    z-index: 999999999;
    overflow-y: auto;
    cursor: pointer;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.3s 0, visibility 0 0.3s;
    -moz-transition: opacity 0.3s 0, visibility 0 0.3s;
    transition: opacity 0.3s 0, visibility 0 0.3s;
  }
  .cd-user-modal.is-visible {
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity 0.3s 0, visibility 0 0;
    -moz-transition: opacity 0.3s 0, visibility 0 0;
    transition: opacity 0.3s 0, visibility 0 0;
  }
  .cd-user-modal.is-visible .cd-user-modal-container {
    /*-webkit-transform: translateY(50px);
    -moz-transform: translateY(50px);
    -ms-transform: translateY(50px);
    -o-transform: translateY(50px);*/
    transform: translateY(10px);
    padding: 30px;
    background: url(/wp-content/themes/enfold/images/contact-block.jpg) right bottom no-repeat;
    background-size: cover;
  }
  
  .cd-user-modal-container {
    position: relative;
    width: 90%;
    max-width: 600px;
    background: #FFF;
    margin: 3em auto 4em;
    cursor: auto;
    border-radius: 0.25em;
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -o-transform: translateY(-30px);
    transform: translateY(-30px);
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
  }
  
.cd-user-modal-container .t_title {
    font-size: 32px;
    color: #000;
    font-size: 32px;
    color: #000;
    margin-bottom: 40px;
}
  
  @media only screen and (min-width: 600px) {
    .cd-user-modal-container {
      margin: 20vh auto;
    }
  
  }
  
  #wpcf7-f14343-o2{
    direction: rtl;
}

  
  .cd-close-form {
    /* form X button on top right */
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    right: 0;
    top: -40px;
    background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/148866/cd-icon-close.svg") no-repeat center center;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
  }

  #wpcf7-f14343-o4 form{
      direction: rtl;
  }
  .modal_on #header_main,
  .modal_on #header{
    z-index: 1 !important;
  }    
  html.modal_on{
      overflow: hidden !important;
  }

  .cd-signin {
    background-color: #ff6f00;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

.cd-user-modal-container form {
    direction: rtl;
}


  @media only screen and (min-width: 1170px) {
    .cd-close-form {
      display: none;
    }
  }


